/* CSS Document */

p, ul, li, div, img, h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
	line-height:inherit;
}

h1, h2, h3, h4, h5 {
	color:#757575;
	font-weight:200;
}

h2, h3, h4, h5 {
	padding-top:5px;
	border-top: 1px solid #e7e7e7;
}

h1 {
	margin:5px 0px 20px 0px;
}

h2 {
	margin:32px 0px 16px 0px;
}

h3 {
	margin:16px 0px 8px 0px;
}
/*
img {
	border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
}
*/
div {
	position:relative;
	
	border-radius: 4px;
  	-moz-border-radius: 4px; /* firefox */
  	-webkit-border-radius: 4px; /* safari, chrome */
}

ul {
	position:relative;
	padding-left:20px;
	list-style-type:circle;
}

body, html {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color:#757575;
	background:#FFF;
	/*background: #454545;*/
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:"Trebuchet MS", Trebuchet, Tahoma, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	
	line-height:100%;

	/*background:url(../img/squares_bg.png) repeat top center;*/
	/*background:url(http://rasted.eu/images/under-construction-simpsons-sm.jpg) no-repeat top right fixed;*/
}

input, textarea {
	padding:3px 4px;
	
	border-style:solid;
	border-color:#e0e0e0;
	
	border-radius: 4px;
  	-moz-border-radius: 4px; /* firefox */
  	-webkit-border-radius: 4px; /* safari, chrome */
}

.button {
	font-size:1.0em;
	color:#757575;
	
	background-color:#e0e0e0;
	margin:10px 0px 10px 0px;
	padding:4px 7px;
	border:solid 1px #c8c8c8;
	
	border-radius: 4px;
  	-moz-border-radius: 4px; /* firefox */
  	-webkit-border-radius: 4px; /* safari, chrome */
}

.button:hover {
	background-color:#e7e7e7;
}

a {
	text-decoration:none;
	color:#5a5aff;
}

a:hover {
	text-decoration:underline;
	color:#0000ff;
}

.centerBox {
	margin:0px auto;
	position:relative;
}

.sharebutton {
	display:block;
	height:35px;
	width:35px;
	background-position:0px 0px;
}

.sharebutton:hover {
	background-position:35px 0px;
}

#header {
	font-size:1.1em;
	position:relative;
	z-index:10;
	display:block;
	float:left;
	/*overflow:auto;*/
	
	width:100%;
	margin:0px auto;
	height: 40px;
	/*margin-bottom:16px;*/
	
	/*background-color:#333333;*/
}

#header .mainmenu {
	position:relative;
	/*overflow:auto;*/
	
	margin:0px auto;
	color:white;
	width:800px;
	padding:5px 50px;
	
}

#header .mainmenu ul {
	text-align:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
#header .mainmenu ul li {
	display:block;
	float:left;
}
#header .mainmenu ul li a {
	display:block;
	/*float:left;*/
	
	font-size:1.0em;
	text-decoration:none;
	color:#aaaaaa;
	padding:10px 0px 10px 0px;
	margin:0px 15px 0px 0px;
}

#header .mainmenu ul li a:hover {
	color:#606060;
}
/*
#header .mainmenu ul li:first-child a {
	color:#ff8000;
}

#header .mainmenu ul li:first-child a:hover {
	color:#ff9900;
}
*/
#header .mainmenu ul li ul {
	display:none;
}

#header .mainmenu ul li:hover ul {
	list-style-type:none;
	position: absolute;
	
	text-align:right;
	min-width:100px;
	right:0px;
	padding: 0px 0px 0px 15px;
	background-color:#f8f8f8;
	
	display: block;
	
	border-radius: 10px;
  	-moz-border-radius: 10px; /* firefox */
  	-webkit-border-radius: 10px; /* safari, chrome */
}

#header .mainmenu ul li ul li {
	display:block;
	float:none;
}

#body {
	width:800px;
	margin:0px auto;
	
	line-height:175%;
	
	clear:both;
	overflow:hidden;
}

#body p {
	margin-bottom:10px;
}



#footer {
	border-top: 1px solid #e7e7e7;
	
	font-size:0.9em;
	overflow:hidden;
	clear:both;
	width:800px;
	margin:0px auto 0px auto;
	text-align:left;
	padding:16px 0px;
	height:auto;
}

/*  ################### */

.success {
	margin:0px;
	padding:5px;
	border: 1px solid;
	clear:both;
	line-height:100%;
}

.success p {
	margin:0px;
}

.log {
	margin:0px;
	padding:5px;
	border: 1px solid;
	clear:both;
	line-height:100%;
}

.log p {
	margin:0px;
}

.error {
	padding:5px;
	border: 1px solid #ff0000;
	line-height:100%;
}

.error p {
	margin:0px;
}

/* #################### */

.pageindex {
	
}

.pageindex a {
	padding:5px;
}

.pageindex a:hover {
	background-color:#EEE;
}

/*  ################### */

.inputrow {
	display:block;
	width:auto;
}

.inputrow label {
	width:auto;
	display:block;
	margin:10px 0px 0px 0px;
}

.inputrow input {
	margin:0px;
}

.inputrow textarea {
	margin:0px;
}

.inputrow .button {
	margin:10px 0px 10px 0px;
}

/* -----------@@@@@@@@@@@@@@@@@----------------- */

.matrix {
	overflow: hidden;
	clear: both;
}

.matrix ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.matrix li {
	display:block;
	float:left;
}

/* -----------@@@@@@@@@@@@@@@@@----------------- */

.toolbar {
	margin-top:15px;
	list-style:none;
	padding:0px;
	border-top: 1px solid #202020;
	overflow:hidden;
}
.toolbar li {
	margin:0px;
	padding:0px;
}

.toolbar li a {
	float:right;
	padding:10px;
	border-bottom: 1px solid #202020;
}

.toolbar li a:hover {
	border-color: #FFF;
}

